/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
	.navbar .nav > li > a {
		font-size: 14px;
	}
}

@media (max-width: 1550px) {
     ul#mainNav>li:last-child ul,
     ul#mainNav>li:nth-last-child(2) ul,
     ul#mainNav>li:nth-last-child(3) ul{ 
        right:0;
        left:auto;
     }
     
     ul#mainNav>li:last-child ul ul,
     ul#mainNav>li:nth-last-child(2) ul ul,
     ul#mainNav>li:nth-last-child(3) ul ul{
         right:100%;
         left:auto;
     }
     
      ul#mainNav>li:last-child ul a.sf-with-ul:after,
      ul#mainNav>li:nth-last-child(2) ul a.sf-with-ul:after,
      ul#mainNav>li:nth-last-child(3) ul a.sf-with-ul:after{
         border-right-color:rgba(0,0,0,.5);
         border-left-color: transparent; 
         right: 92%;
      }
      
        ul#mainNav>li:last-child ul ul li a,
        ul#mainNav>li:last-child ul li a,
        ul#mainNav>li:nth-last-child(2) ul ul li a,
        ul#mainNav>li:nth-last-child(2) ul li a,
        ul#mainNav>li:nth-last-child(3) ul ul li a,
        ul#mainNav>li:nth-last-child(3) ul li a{
         padding-left:2.5em;
         padding-bottom: 0.7em;
      }
      
       ul#mainNav>li:last-child ul a.sf-with-ul:after,
       ul#mainNav>li:nth-last-child(2) ul a.sf-with-ul:after,
       ul#mainNav>li:nth-last-child(3) ul a.sf-with-ul:after{
	    border-right-color:#036FB7 ;
	    border-left-color: transparent;
	 }
	 
	 ul#mainNav li:nth-last-child(3) ul ul a.sf-with-ul:after{
         right: 96%;
	 }
	 .logo.pull-left img { 
	 	height: auto;
    	max-width: 500px;
    	width: 100%;
    	z-index: 0;
	}
}
/*For Portfolio Page*/
@media (max-width: 1400px) {
	.da-slide object,
	.da-slide .csc-textpic-imagewrap{
		margin-left:-2%  ;
	}
}

/*For Portfolio Page*/
@media (max-width: 1200px) {
	.portfolio-responsive h2 {
		display:none;
	}
	.portfolio-responsive p {
		display:none;
	}
	.portfolio-responsive a.info {
		margin-top:55px !important;
	}
}

@media (max-width: 1100px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:80px !important;
		width:60% !important;
		margin-right:50px;
	}

	/*Slider Parallax*/
	.da-slide .csc-textpic-imagewrap{
		width:50%;
	}
	
	.da-slide object {
		width:54%;
		height:73%;
		top:4em !important;
	}
}

@media (max-width: 991px) {
   .multilevelpushmenu_wrapper a,
   .multilevelpushmenu_wrapper a:hover{
      color:#fff !important;
   }


	/*mobile menu*/
	#mp-menu{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
      /* IE 5-7 */
	  filter: alpha(opacity=1);	
	  /* Netscape */
	  -moz-opacity: 1;	  
	  opacity :1;
	  /* left:100%;*/
      z-index:0;
	} 
	
	/*flexslider*/
	.flex-caption{
	   display:none;
	}
}

@media (max-width: 980px) {
	/*Search Box Menu1*/
	.navbar .search-open {
		top:-39px;
		left:38px;
		border:0;
		padding-top:5px;
		padding-bottom:5px;
		position:relative;
	}
	
	.navbar .search-open input {
		width: 330px;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-51px;
		left:45px;
		border:0;
		padding-top:6px;
		padding-bottom:5px;
		position:relative;
		background:#3c495a;
	}
	
	.navbar .search-open-inner input {
		width:330px;
	}
	
	/*Image hover*/
	.da-thumbs li article em {
		display:none !important;
	}
	
	.da-slide h1, 
	.da-slide h2, 
	.da-slide h3, 
	.da-slide h4, 
	.da-slide h5,
	.da-slide p{
	 margin-left:0.3em
	}
	.logo { margin-top:0px;}
}

@media (max-width: 900px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:80px !important;
		width:60% !important;
		margin-right:50px;
	}
	
	/*Menu*/
	.nav-collapse .nav{ float:none !important; margin-top: 10px !important; }

	/*Style Switcher*/
	i.style-switcher-btn {
		display: none;
	}

	/*Service Block*/
	.service .desc { width: 55%}

	.contact-form .input-xlarge {width: 200px !important}
	
	/*Slider Parallax*/
	.da-slide object,
	.da-slide .csc-textpic-imagewrap,
	.da-slide .bodytext {
		display:none;
	}	
}

@media (max-width: 767px) {  
	/*Menu*/
	.nav-collapse .nav { 
		margin-top: 10px !important; 
	}

	/*Service Block*/
	.service .desc { 
		width: 55%
	}

	/*Registration and Login*/
	.reg-page {
		max-width:100%;
	}
	.login-page {
		max-width:100%;
	}
	.login-page input.login-inputs {
		width:94%;
	}

	/*Login Page v1.1+*/
	.log-page {
		width: 200px;
	}

	/*Coming Soon Page*/
	.coming-soon input {
		width: 60%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}	
	
	.da-slide h1, 
	.da-slide h2, 
	.da-slide h3, 
	.da-slide h4, 
	.da-slide h5,
	.da-slide p{
		 margin-left:-1.7em
	}		
	
	.portfolio-responsive h2 {
		display:block;
	}
	.portfolio-responsive a.info {
		margin-top:20px !important;
	}	
	
}

@media (max-width: 990px) {
	.logo { margin-top:8px;}
	.mp-topMenuButton button { left: auto;
    right: 0;}
	.loginbar { float:left !important}
	#pushObj .top { padding-right:80px; padding-top: 20px;}
}

/* Landscape phones and down */
@media (max-width: 480px) { 	
	/*Menu*/
	.nav-collapse .nav{ 
		margin-top: 10px !important;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-50px;
	}

	/*Service Block*/
	.service .desc {
		 width: 60%
	}

	/*Search Box Menu1*/
	.navbar .search-open input {
		width: auto;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner input {
		width: auto;
	}

	/*Coming Soon Page*/
	.coming-soon,
	.coming-soon-plugin {
		margin-top: 50px;
		padding: 10px;
	}  	
	.coming-soon input {
		width: 50%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}		
	
}

@media (max-width: 450px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:70px !important;
		width:70% !important;
		margin-right:25px;
	}
	#sequence-theme h2 {
		font-size:30px !important;
	}
	#sequence-theme .info p {
		font-size:18px !important;
	}

	.da-slide h1, 
	.da-slide h2, 
	.da-slide h3, 
	.da-slide h4, 
	.da-slide h5,
	.da-slide p{
	 	margin-left:-0.5em
	}
	
	.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-text,
	.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-text {
		width:100%
	}
	
	.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-text .csc-header>*,
	.csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-text .csc-header>*{
		margin-top:25px !important;
	}
} 

@media (max-width: 600px) { 
	.da-slide h1, 
	.da-slide h2, 
	.da-slide h3, 
	.da-slide h4, 
	.da-slide h5,
	.da-slide p{
	    margin-left:-1em
	}	
	
	/*mobile menu
	#mp-menu,
	.multilevelpushmenu_wrapper,
	.multilevelpushmenu_wrapper .levelHolderClass,
	.multilevelpushmenu_wrapper h2{
	    width:100% !important;
 	}
	
	#mp-menu,
	.multilevelpushmenu_wrapper{
		min-width:100% !important;
	}*/
	
	 div.csc-textpic .csc-textpic-imagewrap figure.csc-textpic-image{
	    width:100% !important;
	}
}

@media (min-width: 767px) {
	.no-space-pricing .span3 {
		width:25% !important;
		margin-left:0 !important;
	}
}


@media (min-width: 980px) {
	/*Menu*/
	.navbar { 
		float:left; 
		border:none;
	}
	
	.collapse.in li a, 
	.collapse.in ul.dropdown-menu a, 
	.collapse.in li a.dropdown-toggle { 
		border:none;
	}
	
	.da-slide object,
	.da-slide .csc-textpic-imagewrap{
		margin-left:-6%  ;
	}
}

/*Higher Resolutions*/
@media (min-width: 1440px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 330px;
	}
}

@media (min-width: 1680px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 410px;
	}
}

@media (min-width: 1920px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 560px;
	}
}